﻿#cabecera{
	background-color:violet;
	height:200px
}

#navegacion{
	background-color:aquamarine;
	height:500px;
	width:20%;
	float:left;

}

#contenido{
	background-color:aqua;
	height:500px;
	width:60%;
	float:left;
}

#lista{
	background-color:fuchsia;
	height:500px;
	width:20%;
	float:left;
}

#pie{
	background-color:cornsilk;
	height:100px;
	position:relative;
	top:500px
}